const { PrivateKey } = require('bitcore-lib')
const {Address} = require('@asimovdev/asimovjs')
module.exports = {
  getAddressByPrivateKey(pk) {
    let privateKey = new PrivateKey(pk)
    let address = new Address(privateKey.publicKey);
    return address.toString();
  }
}
